Bug 484327 - [si_LK] Key Summary needed for si-wijesekara-preedit keymap
[si_LK] Key Summary needed for si-wijesekara-preedit keymap
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 22:38 EST by Danishka Navin
Modified: 2009-08-04 05:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-04 05:32:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danishka Navin 2009-02-05 22:38:11 EST
Description of problem:

At the moment Wijesekara keyboard layout is giving very less  key summary.
It is not enough for new users.

So, we need more information on it

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start scim-sinhala on Fedora 9/10
2. select Sinhala-wijesekara
3. select help by right clicking on the icon
  
Actual results:


help 

Expected results:

help should give more keyboard usage information as in Sinahal-Sayura

Additional info:

I can supply those information.
Please let me know how to add those information
Comment 1 Pravin Satpute 2009-02-05 23:54:41 EST
it is part of package m17n-db-sinhala, changing that
you can do that easily
just check 
/usr/share/m17n/si-wijesekera-preedit.mim, modify key summary

submit updated file on here

thats it
Comment 2 Danishka Navin 2009-05-24 01:44:40 EDT
Pravin, 

i will be adding requred info ASAP
Comment 3 Bug Zapper 2009-06-09 07:05:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Parag Nemade 2009-06-25 05:20:03 EDT
ping?
Comment 5 Parag Nemade 2009-08-04 05:32:49 EDT
Unfortunately, I need to close this bug as I have not received any input here.

Note You need to log in before you can comment on or make changes to this bug.